summaryrefslogtreecommitdiffstats
path: root/scripts/inspect.in
diff options
context:
space:
mode:
authorAndreas Gruenbacher <agruen@suse.de>2006-01-14 10:24:07 +0000
committerAndreas Gruenbacher <agruen@suse.de>2006-01-14 10:24:07 +0000
commit57cef56faedfd7efb272610c6a673d4ea0d29b0b (patch)
treedd49994b1b230464ec5ca0d527291bf8695ac1ac /scripts/inspect.in
parent64f092c0a46b3d592db231947b930e9c1a5aa524 (diff)
downloadquilt-57cef56faedfd7efb272610c6a673d4ea0d29b0b.tar.gz
- Use better variable names to avoid name clashes.
Diffstat (limited to 'scripts/inspect.in')
-rw-r--r--scripts/inspect.in6
1 files changed, 3 insertions, 3 deletions
diff --git a/scripts/inspect.in b/scripts/inspect.in
index c789894..d318ad2 100644
--- a/scripts/inspect.in
+++ b/scripts/inspect.in
@@ -8,12 +8,12 @@
: ${LIB=@LIB@} ${QUILT=@QUILT@}
-if ! [ -r $QUILT/scripts/patchfns ]
+if ! [ -r $QUILT_DIR/scripts/patchfns ]
then
- echo "Cannot read library $QUILT/scripts/patchfns" >&2
+ echo "Cannot read library $QUILT_DIR/scripts/patchfns" >&2
exit 1
fi
-. $QUILT/scripts/patchfns
+. $QUILT_DIR/scripts/patchfns
cd ${SUBDIR:-.}
usage() {